fieldLayouts:
  b25fec54-56ad-42b0-8760-4c92b5e93cbe:
    tabs:
      -
        elements:
          -
            instructions: null
            label: null
            type: craft\fieldlayoutelements\EntryTitleField
          -
            fieldUid: 3853f7bb-a083-4503-89c6-e76827ec8c3f
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: 0e595204-18f5-40a0-a5ee-027c3365e9d6
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: 7bd03fda-ba74-4cf9-9dcd-273b8a04a69e
            required: false
            type: craft\fieldlayoutelements\CustomField
        name: 'Tab 1'
        sortOrder: 1
      -
        elements:
          -
            fieldUid: e5673b2f-be16-421c-9469-2882527de5d2
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: ee9adcb9-62d2-44c4-9140-5803ec78fb5e
            required: false
            type: craft\fieldlayoutelements\CustomField
        name: SEO
        sortOrder: 2
handle: naturopathie
hasTitleField: false
name: 'La naturopathie'
section: 5a04efbf-4244-406b-a270-7de55cdc0d37
sortOrder: 1
titleFormat: '{section.name|raw}'
